<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Alleria
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found">
				<header class="page-header">
					<h1 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'alleria' ); ?></h1>
				</header><!-- .page-header -->

				<div class="page-content">
		<header class="entry-header">
			<h1 class="entry-title"><?php _e( 'Take a look at the latest posts instead...', 'alleria' ); ?></h1>
		</header>
                    <?php
                        $args = array (
                                'posts_per_page'   => 10,
                                'order'          => 'desc',
                                'orderby'          => 'date',
                                'ignore_sticky_posts'	=> 1,
                        );
                        $randquery = new WP_Query( $args );
                        if ( $randquery->have_posts() ) {while ( $randquery->have_posts() ){$randquery->the_post();
                    ?>

                    <div class="random-posts">
                        <div class="custom_loopr random-h-border">
                            <h1><a href="<?php the_permalink(); ?>"> <?php the_title(); ?></a></h1>
                            <div class="random-posts-excerpt"><?php the_excerpt(); ?> </div>
                        </div>
                    </div>

                    <?php  }} else {} wp_reset_postdata();
                    ?>
                        

				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
