<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Alleria
 */
?>

	</div><!-- #content -->

</div><!-- #page -->

<footer id="colophon" class="site-footer" role="contentinfo">
        <div class="tothetop"><span class="dashicons dashicons-arrow-up-alt2"></span></div>
		<?php if ( is_active_sidebar( 'footer-widget-area' ) ) { ?>
        <div class="footer-widgets">
                <?php dynamic_sidebar( 'footer-widget-area' ); ?>
        </div>
		<?php } ?>
        <div class="site-info">
                <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'alleria' ) ); ?>"><?php printf( __( 'Proudly powered by %s', 'alleria' ), 'WordPress' ); ?></a>
                <span class="sep"> | </span>
                <?php _e('Theme:', 'alleria'); ?> <a href="<?php echo esc_url( home_url() ) ?>">Alleria</a> by <a href="<?php $my_theme = wp_get_theme(); echo $my_theme->get( 'AuthorURI' ); ?>">FB George</a>.
        </div><!-- .site-info -->
</footer><!-- #colophon -->

<?php wp_footer(); ?>

</body>
</html>
