<?php
/**
 * @package Alleria
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="featured-img"><?php the_post_thumbnail('featured-img'); ?></div>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		<div class="entry-meta">
			<?php alleria_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->
        <?php $categories_list = get_the_category_list( __( ', ', 'alleria' ) );
		if ( $categories_list && alleria_categorized_blog() ) {
			printf( '<span class="cat-links">' . __( '%1$s', 'alleria' ) . '</span>', $categories_list );
		}
        ?>
	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'alleria' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<div class="entry-footer-tags">
                    <?php alleria_entry_footer(); 
                    edit_post_link( __( 'Edit', 'alleria' ), '<span class="edit-link">', '</span>' ); ?>
                </div>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
